<p *ngIf="contactDetails">
    <strong>{{contactDetails.companyName}}</strong><br>
    {{contactDetails.addressOne}}<br *ngIf="contactDetails.addressTwo !== ''">
    {{contactDetails.addressTwo}}<br>
    {{contactDetails.cityName}}<br>
    {{contactDetails.stateName}} {{contactDetails.countryName}}, {{contactDetails.zipCode}}.<br>
    {{'labelPhone' | translate: lang}}: {{countryCode}} {{contactDetails.phone}}<br>
</p>
<div class="map" *ngIf="contactDetails && contactDetails.latitude && contactDetails.longitude">
    <a [href]="getLocation()" target="_blank">{{'buttonDirection' | translate: lang}}</a>    
</div>